Package groovy.transform

# Class Undefined.CLASS

java.lang.Object
groovy.transform.Undefined.CLASS

Enclosing class:
  `Undefined`

public static final class Undefined.CLASS extends Object

## Constructor Summary

Constructors
Constructor
Description
`CLASS()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### CLASS

public CLASS()